namespace IRaCIS.Core.Domain.Models;

[Comment("医生计费 - 汇率")]
[Table("ExchangeRate")]
public class ExchangeRate : BaseFullAuditEntity
{
    public string YearMonth { get; set; } = string.Empty;

    [DecimalPrecision(18, 2)]
    public decimal Rate { get; set; }

}
